body {color: #000000; background-color:#9ab5e4; FONT-WEIGHT: normal;   font-family: arial, helvetica, sans-serif; font-size:2;  }
h2 {font-size:22PT; font-family:Arial; font-weight:800; text-align: center}  

h1 {font-size:28PT; font-family:Arial; font-weight:800; text-align: center} 
table {	font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif";  font-weight: normal;}
tr {	font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif";  font-weight: normal;}

h3 {font-size:11PT; font-family:Arial; font-weight:600; text-align: center; }  
	
.d1, .d1 td { font-family:arial;font-weight: bold; text-align: left; color:  #FF00FF}
.d1a, .d1a td { font-family:arial; text-align: left; color:  #0000FF}
.d1b, .d1b td { font-family:arial; text-align: left; color:  #006633}

.main {font-size: 78%;  }	 

.farial, .farial td {font-family: arial, helvetica}
.f, .f td { font-size: x-small;
      font-family: arial, helvetica ;text-align: center}
.fa, .fa td { font-size: 14px;
      font-family: arial, helvetica ;text-align: center}
.fdc, .fdc td { font-size: 12px;
      font-family: arial, helvetica ;text-align: center}	
.fdl, .fdl td { font-size: 12px;
      font-family: arial, helvetica ;text-align: left}  
	  
	  
	  
.fca14, .fca14 td {font size: 14pt; font-weight:500; font-family: mistral, "lucida casual", arial; text-align: center;} 	  
.fa13, .fa13 td { font-size: 12pt;
      font-family: arial, helvetica ;text-align: center}
	    
.fc, .fc td { font-size: small;
      font-family: arial, helvetica ;text-align: center}  
	  
.fl, .fl td { font-size: small;
      font-family: arial, helvetica ;text-align: left}
 .fla, .fla td { font-size: 14px;
      font-family: arial, helvetica ;text-align: left}
.fla13, .fla13 td { font-size: 12pt;
      font-family: arial, helvetica ;text-align: left}  
	 .frba, .frba td { font-size: 14px;
      font-family: arial, helvetica ;text-align: right; font-weight: bold;}  
	   
.flb, .flb td { font-size: 14px;
      font-family: arial, helvetica ;text-align: left; font-weight: bold;}  
.f90, .f90 td { font-size: 90%;
      font-family: arial, helvetica ;text-align: center}  
.f90l, .f90l td { font-size: 90%;
      font-family: arial, helvetica ;text-align: left}  
.fl, .fl td {  font-family: arial, helvetica ;text-align: left} 
.f3a, .f3a td { font-size: 3 font-weight:800;
      font-family: arial, helvetica ;text-align: left} 
.f125, .f125 td { font-size: 125%;
      font-family: arial, helvetica ;text-align: center}  	  
.f2, .f2 td	{ font-size: 3 ;
      font-family: arial, helvetica }
.fc2, .fc2 td	{ font-size: small ;
      font-family: arial, helvetica ;text-align: center }
 .fl2, .fl2 td	{ font-size: small ;
      font-family: arial, helvetica;text-align: left }   
.f2b, .f2b td	{ font-size: x-small ;
      font-family: verdana, arial, helvetica; font-weight: bold }  
.f3, .f3 td	{  font-size: medium;
      font-family: arial, helvetica }
.fc3, .fc3 td	{  font-size: medium;
      font-family: arial, helvetica;text-align: center }	  
.fl3, .fl3 td	{  font-size: medium;
      font-family: arial, helvetica;text-align: center }	  
	  
.f4, .f4 td	{ font-size: 72pt;
      font-family: arial, helvetica }
.fc4, .fc4 td	{  font-size: 52px;
      font-family: arial, helvetica;text-align: center; font-weight:900 ;}	  
.fl4, .fl4 td	{ font-size: 72px;
      font-family: arial, helvetica;text-align: left; font-weight:800 }	  	  
.f4title, .f4title td	{ font-size: x-large; text-align: center;
      font-family: "times new roman", arial, helvetica; font-weight:800  } 
.fc4title, .fc4title td	{ font-size: x-large; text-align: center;
      font-family: "times new roman", arial, helvetica; font-weight:800 } 
.fsmall, .fsmall td     { font-size:small;
      font-family:  "comic sans MS", arial, helvetica } 
	  .fcsm, .fcsm td   { font-size: x-small;
      font-family:  "comic sans MS", arial, helvetica }  
.ftitlebar, ftitlebar td   { color:#000000; font-size: small; background-color: #abcdef; font-weight: normal;  font-family: arial, helvetica } 	  
.f5, .f5 td	{ font-size: xx-small;
      font-family: ms sans serif, geneva, helvetica }
.f6, .f6 td	{ font-size: xx-small;
      font-family: verdana, geneva, helvetica }
.f7, .f7 td	{ font-size: xx-small;
      font-family: arial, helvetica }
.fm20, .fm20 td {font size: 20pt; font-weight:400; font-family: mistral, "lucida casual", arial; text-align: center;}  
	  
.w, .w a { color: #FFF }
.b, .b a { color: #000 }
.ly, .ly a { color: #FFC }
.cy, .cy a { color: #FC0 }
.dy, .dy a { color: #C93 }
.lg, .lg a { color: #9C9 }
.cg, .cg a { color: #093 }
.dg, .dg a { color: #063 }
.br, .br a { color: #F00 }
.dr, .dr a { color: #C00 }
.g1, .g1 a { color: #EEE }
.g2, .g2 a { color: #CCC }
.g3, .g3 a { color: #666 }
.g4, .g4 a { color: #333 }
.g5, .g5 a { color: #999 }
.g6, .g6 a { color: #777 }
.sb, .sb a { color: #69F }
.lb, .lb a { color: #39F }
.bb, .bb a { color: #00F }
.db, .db a { color: #009 }
.db2, .db2 a { color: #036 }
.txtfld { font-family : monospace;
		  font-size: 12px }
.frmel	{ font-size: 12px }


.boxbody {
   color : #990000; 
   font-family : Verdana, Arial, Helvetica, "Sans-serif";
   font-weight : bold;
   font-size : 12px; 
}
.a2 {  font-family: Arial, Helvetica, sans-serif; font-size: x-small}
.millenn {  font-family: Arial, Helvetica, sans-serif; font-size: x-small}
.f2Copy { font-size: 2; font-family: arial, helvetica }
.fa2 { font-size: 2; font-family: arial, helvetica }
.ems {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 3em}
.ems08 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: .8em}
